Bug 819598 - [abrt] kernel: WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-rx.c:544 iwlagn_rx_statistics+0xacd/0xbd0 [iwlwifi]()
[abrt] kernel: WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-rx.c:544 iwla...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:02d40066a2c9f81da49cf347808...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 12:34 EDT by Otso Helenius
Modified: 2012-11-14 09:57 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 09:57:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Otso Helenius 2012-05-07 12:34:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-6.fc16.x86_64 root=/dev/mapper/vg_ur-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_ur/lv_swap rd.lvm.lv=vg_ur/lv_root quiet SYSFONT=latarcyrheb-sun16 rhgb KEYTABLE=fi rd.luks=0 LANG=en_US.UTF-8
comment:        This error suddenly appeared in abrt.
kernel:         3.3.2-6.fc16.x86_64
reason:         WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-rx.c:544 iwlagn_rx_statistics+0xacd/0xbd0 [iwlwifi]()
time:           Mon 07 May 2012 07:31:45 PM EEST

backtrace:
:WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-rx.c:544 iwlagn_rx_statistics+0xacd/0xbd0 [iwlwifi]()
:Hardware name: 309395G
:len -4 doesn't match BT (524) or normal (480)
:Modules linked in: iwlwifi vfat fat fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 8021q garp mdio stp llc ib_iser fcoe lockd rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr libfcoe libfc iscsi_tcp scsi_transport_fc libiscsi_tcp libiscsi scsi_transport_iscsi scsi_tgt rfcomm bnep coretemp ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_conexant arc4 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo videobuf2_core snd_timer videodev mac80211 iTCO_wdt media videobuf2_vmalloc joydev videobuf2_memops microcode cfg80211 iTCO_vendor_support binfmt_misc btusb bluetooth i2c_i801 snd_page_alloc intel_ips tpm_tis tpm tpm_bios thinkpad_acpi rfkill snd soundcore e1000e uinput sunrpc ums_realtek usb_storage wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video 
:[last unloaded: iwlwifi]
:Pid: 14378, comm: firefox Not tainted 3.3.2-6.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bb6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa066e205>] ? iwlagn_rx_reply_tx+0xd5/0xc30 [iwlwifi]
: [<ffffffffa067ac7d>] iwlagn_rx_statistics+0xacd/0xbd0 [iwlwifi]
: [<ffffffff8146334d>] ? synaptics_process_byte+0x40d/0xdf0
: [<ffffffffa067b840>] iwl_rx_dispatch+0x1c0/0x270 [iwlwifi]
: [<ffffffffa068cf88>] iwl_irq_tasklet+0x678/0xd00 [iwlwifi]
: [<ffffffff8105ea88>] tasklet_action+0x78/0x140
: [<ffffffff8105f0e8>] __do_softirq+0xb8/0x230
: [<ffffffff810e3e40>] ? handle_irq_event+0x50/0x70
: [<ffffffff815fd69c>] call_softirq+0x1c/0x30
: [<ffffffff81016455>] do_softirq+0x65/0xa0
: [<ffffffff8105f4fe>] irq_exit+0x9e/0xc0
: [<ffffffff815fdf03>] do_IRQ+0x63/0xe0
: [<ffffffff815f44ae>] common_interrupt+0x6e/0x6e
: <EOI> 

smolt_data:
:
:
:General
:=================================
:UUID: 25e72f23-4e5a-447e-a0b2-7769fc0d16bb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4256.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU       L 640  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2134
:System Memory: 3753
:System Swap: 1499
:Vendor: LENOVO
:System: 309395G ThinkPad X201 Tablet
:Form factor: Notebook
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:16953:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ur-lv_root / ext4 4096 4096 5113323 1471474 1420289 1286144 1012757 1012757
:/dev/sda1 /boot ext4 1024 1024 202770 115805 105565 51200 50921 50921
:/dev/mapper/vg_ur-lv_home /home ext4 4096 4096 13955353 6417982 5718898 3497984 3367731 3367731
:/dev/sdb1 WITHHELD vfat 32768 32768 121792 97622 97622 0 0 0
:
Comment 1 Dave Jones 2012-10-23 11:30:04 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 09:57:03 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.